PHP Manual
Prev |  | Next

# zend_update_static_property_rt_string

zend_update_static_property_rt_string -- ...

## Description

#include <zend_API.h>

int zend_update_static_property_rt_string ( zend_class_entry* scope, char* name, int name_length, char* value, magic TSRMLS_DC )

...

## Parameters

scope

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_update_static_property_null | Up | zend_update_static_property_rt_stringl